## fonts-dotgothic16 1.000-20210120

=== debian/changelog ===
fonts-dotgothic16 (1.000-20210120-2) unstable; urgency=medium

  * Upload to unstable

  * debian/control
    - Set Debian Fonts Task Force as Maintainer and me as Uploaders
  * debian/copyright
    - Fix Upstream-Name

 -- Hideki Yamane <henrich@debian.org>  Mon, 01 Feb 2021 00:05:59 +0900

fonts-dotgothic16 (1.000-20210120-1) experimental; urgency=medium

  * Initial release (Closes: #981455)

 -- Hideki Yamane <henrich@debian.org>  Fri, 29 Jan 2021 01:28:44 +0900
