=== debian/control ===
Source: fonts-dotgothic16
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               python3
Build-Depends-Indep: python3-fontmake,
                     python3-fonttools,
Standards-Version: 4.5.1
Homepage: https://github.com/fontworks-fonts/DotGothic16
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-dotgothic16
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-dotgothic16.git
Rules-Requires-Root: no

Package: fonts-dotgothic16
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: TrueType font based on the old 16x16 Gothic bitmap
 Dotgothic 16 is based on the old 16x16 Gothic bitmap font that can
 best recreate the feel of pixel fonts from old video games, cell phones
 and computer screens on print. With its high readability, this font has
 become more popular in recent years due to the growing popularity of
 pixel art. 
 .
 See https://fontworks.co.jp/fontsearch/dotgothic16std-m/
