## fonts-dotgothic16 1.101

=== debian/changelog ===
fonts-dotgothic16 (1.101-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.0.
  * debian/gbp.conf: Use dep-14 setup.
  * debian/patches/: Add patch to fix build failure when files to be
    cleaned do not exist (Closes: #1087300)
  * debian/clean: Strip prebuilt font files. (Closes: #1044800)

 -- Boyuan Yang <byang@debian.org>  Mon, 11 Nov 2024 11:27:09 -0500
